/*
 Theme h3:     temabase Child
 Theme URI:    http://example.com/responsive-child/
 Description:  temabase Child Theme
 Author:       Alberto Perversi
 Author URI:   http://example.com
 Template:     temabase
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  temabase-child
 
 colore #002F5F;
 
*/
@import url(../temabase/style.css);

body,td,tr {
    font-size: .98em
}

body,h1 {
    padding: 0
}

body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    line-height: 1.35em;
    color: #00417e
}

body.custom-background {
    background: url(/images/paper-top.png);
    background-repeat: repeat;
    background-position: left top;
    background-attachment: fixed
}

input[type=text], input[type=password], input[type=file], select, textarea{
	width: 100%;
	padding: 12px;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-sizing: border-box;
	resize: vertical;		
}

input[type=submit], .button_blue {
		background-color: #0E4268;
		color: white;
		padding: 12px 20px;
		border: none;
		border-radius: 4px;
		cursor: pointer;
		float: right;
		margin:5px;
		box-shadow:1px 1px 4px #333;
	}

a.button_blue {
		text-decoration:none;
	}
	
@media screen and (max-width: 600px) {		
	input[type=submit], .button_blue {
	width: 100%;
	margin: 5px 0;
	}
} 	


li {
    margin: .42em
}

.loading {
    display: none
}

.shadow {
    box-shadow: 5px 5px 6px 2px #888;
    -webkit-box-shadow: 5px 5px 10px 2px #88888888;
    -moz-box-shadow: 5px 5px 10px 2px #88888888
}

h1 {
    margin: .5em 0
}

h2,h4,h5,h6 {
    color: #333;
    margin: .5em 0
}

h2,h3,h4,h5,h6,p.mio,p.no_bordo {
    padding: 0;
    line-height: 1.1em
}

h1,h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {
    color: #333
}

#note a,h1,h2 {
    font-weight: 400
}

.intro_art:first-letter,h1 {
    font-size: 3em;
    line-height: 3.4375em;
    text-transform: uppercase
}

h2 {
    font-size: 183%
}

h3 {
    font-family:'Yanone Kaffeesatz',sans-serif;  
    font-size: 1.3em;
    letter-spacing: .06em;
    font-weight: 400;    
    text-align: center; 
	padding:12px 0;

	color: #002446;
    background: #eaeaea;
    background: -moz-linear-gradient(left,#eaeaea 0%,#fff 50%,#eaeaea 100%);
    background: -webkit-linear-gradient(left,#eaeaea 0%,#fff 50%,#eaeaea 100%);
    background: linear-gradient(to right,#eaeaea 0%,#fff 50%,#eaeaea 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#eaeaea',GradientType=1 );
    border: 1px solid #eee;
    



}






/*
h3 {
    font-family: 'Yanone Kaffeesatz',sans-serif;
    margin: 0 auto;
    font-size: 1.2em;
    letter-spacing: .08em;
    font-weight: 300;
    padding-top: .3em;
    padding-bottom: .3em;
    text-align: center;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    color: #fff;
    background: #0a2d4a;
    background: -moz-linear-gradient(left,#0a2d4a 0%,#156296 50%,#0a2d4a 100%);
    background: -webkit-linear-gradient(left,#0a2d4a 0%,#156296 50%,#0a2d4a 100%);
    background: linear-gradient(to right,#0a2d4a 0%,#156296 50%,#0a2d4a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a2d4a', endColorstr='#0a2d4a',GradientType=1 );
    box-shadow: 1px 1px 4px #666
}
*/

h4,h5,h6 {
    font-size: 150%;
    font-weight: 700
}

h5,h6 {
    font-size: 133%
}

h6 {
    font-size: 116%
}

a {
    text-decoration: none
}

a:link {
    color: #144d82
}

a.popup{text-decoration: underline;}

a:active,a:hover {
    color: #3182c4
}

a:visited {
    color: #2869a0
}

a.sottolinea {
    display: block;
    padding: 6px
}

a:hover.sottolinea {
    color: #3c6285;
    background: #cfd0f1;
    background: -moz-linear-gradient(top,#fff 0%,#cfd0f1 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(100%,#cfd0f1));
    background: -webkit-linear-gradient(top,#fff 0%,#cfd0f1 100%);
    background: -o-linear-gradient(top,#fff 0%,#cfd0f1 100%);
    background: -ms-linear-gradient(top,#fff 0%,#cfd0f1 100%);
    background: linear-gradient(to bottom,#fff 0%,#cfd0f1 100%);
    border-radius: 3px 3px 3px 3px;
    box-shadow: 1px 3px 7px 0 #686868;
    -webkit-box-shadow: 1px 3px 7px 0 #686868;
    -moz-box-shadow: 1px 3px 7px 0 #686868
}

a:active.sottolinea {
    top: 4px
}

a:link.blog,h3 a:hover,h3.blue a,h3.blue:hover a {
    color: #fff
}

a:hover.blog {
    color: #7491ae;
    text-decoration: none
}

ul#rassegna_stampa {
    font-size: 16px;
    margin: 0 0 20px;
    padding: 0;
    list-style: none
}

body,ul#rassegna_stampa p {
    margin: 0
}

ul#rassegna_stampa li {
    background-color: rgba(100,120,140,.1);
    border-left: 20px solid rgba(81,184,225,.9);
    display: block;
    padding: 6px 25px;
    margin: 10px;
    text-align: left
}

ul#rassegna_stampa li a:hover,ul#rassegna_stampa li a:link {
    color: #1b7499;
    text-decoration: underline!important
}

ul#rassegna_stampa li a:hover {
    color: #d96c0b
}

ul#rassegna_stampa li.active,ul#rassegna_stampa li:hover {
    background-color: rgba(81,184,225,.5);
    border-left: 20px solid rgba(255,131,28,.9)
}

.breadcrumb ol,ul#menu_verticale {
    margin: 0;
    padding: 0;
    list-style: none
}

h3.blue,ul#menu_verticale li {
    background: #104b7a;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#104b7a', endColorstr='#104b7a',GradientType=1 )
}

ul#menu_verticale li {
    float: left;
    text-align: center;
    box-shadow: 1px 1px 4px #333;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background: -moz-linear-gradient(left,#104b7a 0%,#1a6899 50%,#104b7a 100%);
    background: -webkit-linear-gradient(left,#104b7a 0%,#1a6899 50%,#104b7a 100%);
    background: linear-gradient(to right,#104b7a 0%,#1a6899 50%,#104b7a 100%);
    display: block;
    width: 80px;
    height: 35px;
    margin: 0 .3em .3em 0
}

ul#menu_verticale li a {
    color: #fff;
    display: block;
    line-height: 35px;
    text-decoration: none
}

h3.blue#selected,h3.blue:hover,ul#menu_verticale li.active,ul#menu_verticale li:hover {
    color: #fff;
    background: #0a2d4a;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a2d4a', endColorstr='#0a2d4a',GradientType=1 )
}

ul#menu_verticale li.active,ul#menu_verticale li:hover {
    background: -moz-linear-gradient(left,#0a2d4a 0%,#104c74 50%,#0a2d4a 100%);
    background: -webkit-linear-gradient(left,#0a2d4a 0%,#104c74 50%,#0a2d4a 100%);
    background: linear-gradient(to right,#0a2d4a 0%,#104c74 50%,#0a2d4a 100%)
}

ul#menu_verticale a:hover,ul#menu_verticale li.active a {
    color: #fff;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px
}

.entry_header {
    height: auto
}

.entry_title {
    font-size: 1em
}

.page_header {
    height: auto
}

.entry-content,.page_title {
    font-size: 1em
}

p.mio,p.no_bordo {
    font-size: 1em;
    text-align: center
}

p.no_bordo {
    padding: 0 6.25%;
    line-height: 1.125em
}

p.blog {
    font-size: 1.25em;
    padding: 6.25%;
    text-align: center;
    background: #333;
    margin: 0 6.25%;
    border: 0
}

h3,nav,table {
    width: 100%
}

td,tr {
    vertical-align: top;
    border-bottom: 1px dashed #ccc;
    padding: 5px
}

.personale td {
    font-size: .88em;
    vertical-align: top;
    padding: 8px;
    color: #275987;
    border: 1px solid #ccc
}

.intro_art {
    letter-spacing: .03em;
    position: relative;
    margin: 0;
    min-height: 80px;
    display: block
}

.intro_art:first-letter {
    font-weight: 300;
    font-style: normal;
    float: left;
    font-size: 3.5em;
    line-height: .75em;
    padding: 4px .1em 0 0;
    margin-left: -5px;
    text-shadow: 1px 1px 6px #999
}

.intro_art,h3 a {
    font-weight: 300
}

h3.blue {
    color: #fff;
    background: -moz-linear-gradient(left,#104b7a 0%,#186eaf 50%,#104b7a 100%);
    background: -webkit-linear-gradient(left,#104b7a 0%,#186eaf 50%,#104b7a 100%);
    background: linear-gradient(to right,#104b7a 0%,#186eaf 50%,#104b7a 100%)
}

h3.blue#selected,h3.blue:hover {
    background: -moz-linear-gradient(left,#0a2d4a 0%,#156296 50%,#0a2d4a 100%);
    background: -webkit-linear-gradient(left,#0a2d4a 0%,#156296 50%,#0a2d4a 100%);
    background: linear-gradient(to right,#0a2d4a 0%,#156296 50%,#0a2d4a 100%)
}

h3.grigio {
    color: #002446;
    background: #eaeaea;
    background: -moz-linear-gradient(left,#eaeaea 0%,#fff 50%,#eaeaea 100%);
    background: -webkit-linear-gradient(left,#eaeaea 0%,#fff 50%,#eaeaea 100%);
    background: linear-gradient(to right,#eaeaea 0%,#fff 50%,#eaeaea 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#eaeaea',GradientType=1 );
    border: 1px solid #eee;
    box-shadow: none
}

.ombra {
    box-shadow: 0 5px 10px rgba(0,0,0,.5);
    z-index: -1
}

.menu-button,.sfondo_div {
    margin: 0 auto;
    text-align: center;
    border: 1px solid #e5e5e5
}

.sfondo_div {
    background: #fff;
    background: -moz-linear-gradient(top,#fff 10%,#efefef 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(10%,#fff),color-stop(100%,#efefef));
    background: -webkit-linear-gradient(top,#fff 10%,#efefef 100%);
    background: -o-linear-gradient(top,#fff 10%,#efefef 100%);
    background: -ms-linear-gradient(top,#fff 10%,#efefef 100%);
    background: linear-gradient(to bottom,#fff 10%,#efefef 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#EFEFEF',GradientType=0 );
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px
}

.menu-button {
    background: #002f5f;
    background: -moz-linear-gradient(top,#3d88cb 0%,#002f5f 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#3d88cb),color-stop(100%,#002f5f));
    background: -webkit-linear-gradient(top,#3d88cb 0%,#002f5f 100%);
    background: -o-linear-gradient(top,#3d88cb 0%,#002f5f 100%);
    background: -ms-linear-gradient(top,#3d88cb 0%,#002f5f 100%);
    background: linear-gradient(to bottom,#3d88cb 0%,#002f5f 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d88cb', endColorstr='#002F5F',GradientType=0 );
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px
}

.menu_top {
    text-align: left;
    font-size: 2em;
    color: #fff
}

#container {
    max-width: 75em;
    padding: 8px
}

#bg,#container,header {
    margin: 0 auto
}

header {
    width: 100%;
    height: auto;
    background: #145c93;
    background: -moz-linear-gradient(left,#145c93 0%,#149dff 50%,#145c93 100%);
    background: -webkit-linear-gradient(left,#145c93 0%,#149dff 50%,#145c93 100%);
    background: linear-gradient(to right,#145c93 0%,#149dff 50%,#145c93 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#145c93', endColorstr='#145c93',GradientType=1 );
    -webkit-border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0
}

nav {
    float: left
}

#bg {
    background: #0c3657
}

#wrapper {
    border: 1px solid #000
}

#wrapper,.entry_content {
    padding: 0;
    margin: 0
}

#content,#note,#wrapper,.entry_content {
    width: 100%;
    float: left
}

#content {
    min-height: 510px
}

.logo_center,.logo_left {
    margin: 0 auto;
    float: left;
    width: 20%;
    text-align: center
}

.logo_center {
    width: 60%
}

.sotto_titolo_logo,.titolo_logo {
    font-family: 'Yanone Kaffeesatz',sans-serif;
    text-align: center;
    margin: 0 auto;
    padding: 0;
    font-size: 2.4em;
    line-height: 2.8em;
    letter-spacing: .1em;
    font-weight: 300;
    color: #fff;
    text-shadow: 3px 3px 6px #02274a;
    white-space: nowrap;
    text-transform: capitalize
}

.sotto_titolo_logo {
    position: relative;
    top: -1.3em;
    font-size: 1.3em;
    line-height: 1em;
    letter-spacing: .2em
}

.logo_right {
    margin: .3em auto;
    float: right;
    width: 20%;
    text-align: center
}

img.resize {
    width: 100%!important;
    height: auto!important
}

img.aligncenter,img.alignleft,img.alignright {
    margin-bottom: 11px
}

.alignleft,img.alignleft {
    display: inline;
    float: left;
    margin-right: 22px
}

.alignright,img.alignright {
    display: inline;
    float: right;
    margin-left: 22px
}

.aligncenter,img.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto
}

#note {
    text-align: center;
    margin-bottom: 1.5em;
    padding: 8px 0;
    border: 1px solid #ddd;
    border-radius: 0 0 6px 6px;
    -moz-border-radius: 0 0 6px 6px;
    -webkit-border-radius: 0 0 6px 6px;
    font-family: 'Yanone Kaffeesatz';
    letter-spacing: .04em;
    font-weight: 300;
    font-size: 1.15em;
    color: #002f5f;
    background: #eaeaea;
    background: -moz-linear-gradient(left,#eaeaea 0%,#fff 50%,#eaeaea 100%);
    background: -webkit-linear-gradient(left,#eaeaea 0%,#fff 50%,#eaeaea 100%);
    background: linear-gradient(to right,#eaeaea 0%,#fff 50%,#eaeaea 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#eaeaea',GradientType=1 )
}

.note_testo1 {
    margin: 0 0 0 10px;
    text-align: left;
    width: 30%;
    float: left
}

.note_testo2,.note_testo3 {
    text-align: left;
    width: 33%;
    float: left
}

.note_testo3 {
    text-align: right
}

.breadcrumb {
    margin-bottom: 1em
}

.breadcrumb ol li {
    float: left;
    padding: .2em;
    margin: 0;
    font-size: .8em;
    font-variant: small-caps
}

.breadcrumb ol>li+li:before {
    content: "/";
    color: #036;
    padding: 0 .1em
}

.towp4-c-shd {
    position: absolute;
    bottom: 0;
    width: 165px;
    height: 26px;
    background-image: url(/images/ombra_medium.png);
    background-repeat: no-repeat
}

.towp4-c-left {
    left: -4px;
    background-position: 0 0
}

.towp4-c-right {
    right: -4px;
    background-position: 100% 0
}

.schede50,.schede50-2 {
    float: left;    
    width: 50%;
}

.schede33 {
    float: left;   
    width: 33%;
}

.schede25 {
	float: left;   
    width: 25%;
}

.schede16 {
	float: left;   
    width: 16%;
}

.wrap_schede {
    margin: 8px;
    padding: 10px;
    border: 1px solid #bbb;
    background: #e8e8e8;
    background: -moz-linear-gradient(left,#e8e8e8 0%,#fff 50%,#e8e8e8 100%);
    background: -webkit-linear-gradient(left,#e8e8e8 0%,#fff 50%,#e8e8e8 100%);
    background: linear-gradient(to right,#e8e8e8 0%,#fff 50%,#e8e8e8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#e8e8e8',GradientType=1 );
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    box-shadow: 1px 1px 4px #ccc
}

.wrap_schede#selected,.wrap_schede:hover {
    background: #fff;
    background: -moz-linear-gradient(top,#fff 55%,#e8e8e8 100%);
    background: -webkit-linear-gradient(top,#fff 55%,#e8e8e8 100%);
    background: linear-gradient(to bottom,#fff 55%,#e8e8e8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e8e8e8',GradientType=0 )
}

.wrap_schede a {
    color: #036
}

.argomento {
    height: 110px;
    margin: .4em 0;
    padding: 5px
}

.wrapl {
    padding: 0 10px 0 0
}

.wrapr {
    padding: 0 0 0 10px
}

.w10 {
    float: left;
    width: 10%
}

.w20,.w30,.w33 {
    float: left;
    width: 20%
}

.w30,.w33 {
    width: 30%
}

.w33 {
    width: 33%
}

.w40,.w50,.w60 {
    float: left;
    width: 40%
}

.w50,.w60 {
    width: 50%
}

.w60 {
    width: 60%
}

.w70,.w80,.w90 {
    float: left;
    width: 70%
}

.w80,.w90 {
    width: 80%
}

.w90 {
    width: 90%
}

.rslides,.rslides_container {
    position: relative;
    overflow: hidden
}

.rslides_container {
    width: 100%;
    height: auto;
    margin: 0 auto 5px
}

.rslides {
    list-style: none;
    padding: 0;
    margin: 0
}

.rslides li:first-child {
    position: relative;
    display: block;
    float: left
}

.rslides img,.rslides li {
    width: 100%;
    padding: 0;
    margin: 0
}

.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    left: 0;
    top: 0;
    display: none
}

.rslides img {
    float: left;
    display: block;
    height: auto
}

.rslides_nav {
    position: absolute;
    -webkit-tap-highlight-color: transparent;
    top: 50%;
    left: 0;
    z-index: 99;
    opacity: .1;
    text-indent: -9999px;
    overflow: hidden;
    text-decoration: none;
    height: 42px;
    width: 42px;
    background: url(/images/themes.png) no-repeat left top;
    margin-top: -21px
}

.rslides_nav:active,.rslides_nav:hover {
    opacity: .6
}

.rslides_nav.next {
    left: auto;
    background-position: right top;
    right: 0
}

.rslides_tabs {
    position: relative;
    height: 20px;
    margin: 0 0 5px;
    padding: 0;
    text-align: center;
    display: block;
    z-index: 99
}

.rslides_tabs li {
    display: inline;
    float: none;
    _float: left;
    *float: left;
    margin-right: 5px
}

.rslides_here a,.rslides_tabs a {
    overflow: hidden;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    display: inline-block;
    _display: block;
    *display: block;
    width: 9px;
    height: 9px
}

.rslides_tabs a {
    text-indent: -9999px;
    background: #ccc;
    background: rgba(0,0,0,.2);
    box-shadow: inset 2px 2px 2px 0 rgba(0,0,0,.3);
    -webkit-box-shadow: inset 2px 2px 2px 0 rgba(0,0,0,.3);
    -moz-box-shadow: inset 2px 2px 2px 0 rgba(0,0,0,.3);
    margin-top: 8px
}

.rslides_here a {
    background: #ddd;
    background: #3883c8
}

.caption_home,.commento,.title {
    font-family: 'Yanone Kaffeesatz',sans-serif;
    color: #002f5f
}

.caption_home {
    text-align: left;
    font-weight: 300;
    font-size: 1.2em
}

.title {
    font-size: 1.3em;
    font-weight: 300
}

.commento {
    font-size: 1.1em;
    font-weight: 300
}

.caption {
    margin: 0 auto;
    position: absolute;
    display: block;
    width: 98%;
    bottom: 0;
    padding:1em;
    background: #e2e2e2;
    background: -moz-linear-gradient(top,#fff 0%,#e2e2e2 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(100%,#e2e2e2));
    background: -webkit-linear-gradient(top,#fff 0%,#e2e2e2 100%);
    background: -o-linear-gradient(top,#fff 0%,#e2e2e2 100%);
    background: -ms-linear-gradient(top,#fff 0%,#e2e2e2 100%);
    background: linear-gradient(to bottom,#fff 0%,#e2e2e2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FFFFFF, endColorstr=#E2E2E2);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    opacity: .8
}

.button {
    font-family: 'Yanone Kaffeesatz',sans-serif;
    float: right;
    margin: 0 10px 5px 0;
    padding: 7px 14px;
    cursor: pointer;
    overflow: visible;
    text-shadow: -1px -1px 0 rgba(0,0,0,.3);
    box-shadow: 1px 3px 7px 0 #333;
    -webkit-box-shadow: 1px 3px 7px 0 #333;
    -moz-box-shadow: 1px 3px 7px 0 #333;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    color: #fff;
    background: #002f5f;
    background: -moz-linear-gradient(top,#3d88cb 0%,#002f5f 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#3d88cb),color-stop(100%,#002f5f));
    background: -webkit-linear-gradient(top,#3d88cb 0%,#002f5f 100%);
    background: -o-linear-gradient(top,#3d88cb 0%,#002f5f 100%);
    background: -ms-linear-gradient(top,#3d88cb 0%,#002f5f 100%);
    background: linear-gradient(to bottom,#3d88cb 0%,#002f5f 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d88cb', endColorstr='#002F5F',GradientType=0 )
}

.button a,.button_send {
    text-decoration: none;
    color: #fff
}

.button:hover {
    color: #fff;
    background: #3d88cb;
    background: -moz-linear-gradient(top,#002f5f 0%,#3d88cb 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#002f5f),color-stop(100%,#3d88cb));
    background: -webkit-linear-gradient(top,#002f5f 0%,#3d88cb 100%);
    background: -o-linear-gradient(top,#002f5f 0%,#3d88cb 100%);
    background: -ms-linear-gradient(top,#002f5f 0%,#3d88cb 100%);
    background: linear-gradient(to bottom,#002f5f 0%,#3d88cb 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002F5F', endColorstr='#3d88cb',GradientType=0 )
}

/*
.button:active {
    position: relative;
    top: 2px
}
*/

.button_send {
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    font-size: 12px;
    font-family: arial,helvetica,sans-serif;
    margin: 0;
    border: 0;
    padding: 4px;
    text-shadow: -1px -1px 0 rgba(0,0,0,.3);
    font-weight: 700;
    background: #002f5f;
    background: -moz-linear-gradient(top,#3d88cb 0%,#002f5f 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#3d88cb),color-stop(100%,#002f5f));
    background: -webkit-linear-gradient(top,#3d88cb 0%,#002f5f 100%);
    background: -o-linear-gradient(top,#3d88cb 0%,#002f5f 100%);
    background: -ms-linear-gradient(top,#3d88cb 0%,#002f5f 100%);
    background: linear-gradient(to bottom,#3d88cb 0%,#002f5f 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d88cb', endColorstr='#002F5F',GradientType=0 );
    box-shadow: 1px 3px 7px 0 #333;
    -webkit-box-shadow: 1px 3px 7px 0 #333;
    -moz-box-shadow: 1px 3px 7px 0 #333
}

.button_send:hover {
    color: #fff;
    background: #3d88cb;
    background: -moz-linear-gradient(top,#002f5f 0%,#3d88cb 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#002f5f),color-stop(100%,#3d88cb));
    background: -webkit-linear-gradient(top,#002f5f 0%,#3d88cb 100%);
    background: -o-linear-gradient(top,#002f5f 0%,#3d88cb 100%);
    background: -ms-linear-gradient(top,#002f5f 0%,#3d88cb 100%);
    background: linear-gradient(to bottom,#002f5f 0%,#3d88cb 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002F5F', endColorstr='#3d88cb',GradientType=0 )
}

.evento li:nth-child(even):hover,.evento li:nth-child(odd):hover {
    background: rgba(15,15,86,.1)
}

.eventi,.eventi_personale {
    padding: 0;
    width: 100%;
    background: 0 0
}

.eventi {
    border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    -webkit-border-radius: 0 0 3px 3px;
    margin: 0 auto;
    overflow: hidden
}

.eventi_personale {
    margin: 0;
    height: 466px;
    overflow: auto
}

.eventi_personale td {
    padding: 5px
}

.paginat {
    text-align: center;
    margin: 20px 0;
    /*word-spacing: -1em*/
}

.paginat li {
    list-style: none;
    font: 700 12px/13px Arial,Helvetica,sans-serif;
    color: #316cc0;
    /*word-spacing: normal;*/
    margin: 6px 3px;
	/*padding: 0 3px;*/
	display: inline-block;
}

.paginat li a {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;    
    padding: 5px 9px;
	text-decoration: none;
}

.paginat li a:active,.paginat li a:link,.paginat li a:visited {
    border: 1px solid #cecece;
    background: #fff;
    color: #002f5f;
    background-image: linear-gradient(#fff,#ddd);
	
}

.paginat li a:focus,.paginat li a:hover {
    background: #ddd;
    background-image: linear-gradient(#ddd,#fff);
    color: #002f5f
}

.paginat li.current {
	 -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;    
    background: #002f5f;
    background-image: linear-gradient(#3d88cb,#002f5f);
    color: #fff;
	padding: 6px 10px;
}

.paginat li.disabled {
    color: #d9d9d9
}

.bordirotondi {
    padding: 0 5px;
    border: 1px solid #e5e5e5;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #235079
}

.rotondi {
    width: 100%;
    margin: 0 auto;
    background-image: linear-gradient(#f3f3fb,#fff);
    border: 1px solid #dedede;
    border-radius: 8px 8px 8px 8px
}

.box {
    border-radius: 3px;
    background-image: linear-gradient(#f5f5f5,#fff);
    box-shadow: 0 8px 8px rgba(0,0,0,.1),4px 4px 4px rgba(0,0,0,.1),-1px 4px 4px rgba(0,0,0,.1);
    -webkit-box-shadow: 0 8px 8px rgba(0,0,0,.1),4px 4px 4px rgba(0,0,0,.1),-1px 4px 4px rgba(0,0,0,.1);
    -moz-box-shadow: 0 8px 8px rgba(0,0,0,.1),4px 4px 4px rgba(0,0,0,.1),-1px 4px 4px rgba(0,0,0,.1)
}

.left_home {
    float: left;
    width: 65%
}

.promo,.right_home {
    float: left;
    width: 35%
}

.promo {
    display: none;
    margin-top: .2em;
    width: 50%
}

.promo1 {
    float: left;
    width: 33%;
    min-width: 105px
}

.left_due_blocchi_uguali_home,.right_due_blocchi_uguali_home {
    margin-top: .2em;
    float: left;
    width: 50%
}

.left_due_blocchi {
    float: left;
    width: 60%
}

.right_due_blocchi {
    margin-top: .2em;
    float: left;
    width: 40%
}

.left_due_blocchi_uguali,.right_due_blocchi_uguali {
    margin-top: .2em;
    float: left;
    width: 50%
}

.w_adatta {
    width: 98%;
    margin: 0 auto;
    min-height: 550px
}

.left {
    float: left;
    width: 18%
}

.center,.right {
    float: left;
    width: 64%
}

.right {
    width: 18%
}

.w100 {
    width: 89%
}

#menu_ic li,.w100,.w1001 {
    float: left
}

#line,section.testo {
    width: 100%;
    float: left
}

#line {
    border-top: 8px double #7491ae;
    margin-top: 2.2%
}

section.testo {
    margin: 0
}

#blog {
    width: 32.8125%;
    float: left;
    text-align: center;
    height: 160px;
    border-right: 0;
    margin-top: 3.125%
}

#img_blog,footer {
    width: 93.75%;
    float: left;
    font-family: 'icomoon',cursive;
    font-size: 3.75em;
    margin-top: 4.6875%
}

#blog_post,#blog_post_2 {
    width: 33.333%;
    text-align: center;
    margin: 3.125% auto
}

#blog_post {
    border-right: 1px solid #7491ae;
    float: left
}

#blog_post_2 {
    float: right
}

ul#articoli,ul#eventi {
    font-size: .8em;
    color: #3c6285
}

ul#articoli {
    margin-top: 1px
}

ul#articoli li {
    list-style-image: url(/images/infinito.gif);
    line-height: 1.4em;
    text-align: left;
    padding: 4px;
    border-bottom: 1px dashed #ccc
}

#eventi {
    border-left: 1px solid #e8e8e8
}

ul#eventi {
    padding: 0
}

ul#eventi li {
    line-height: 1.2em;
    text-align: left;
    border-bottom: 1px dashed #ddd
}

ul#eventi,ul#nopunto,ul#pp,ul.cdd {
    list-style-type: none;
    margin: 0
}

ul#pp {
    font-size: .8em;
    padding: 0
}

ul#pp li {
    float: left;
    margin: 6px 0 auto;
    padding: 12px 0 12px 12px;
    width: 97%;
    height: auto;
    border: 1px solid #ccc;
    border-radius: 3px 3px 3px 3px;
    line-height: 1.3em
}

ul#pp li a {
    display: block;
    width: auto
}

footer {
    width: 100%;
    font-family: 'Yanone Kaffeesatz',sans-serif;
    font-size: 1.3em;
    letter-spacing: .08em;
    color: #fff;
    text-align: center;
    padding-top: 2em;
    min-height: 60px;
    margin-top: 15px;
    margin-bottom: 15px;
    border-radius: 0 0 3px 3px;
    -webkit-border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
	background: rgb(16,75,122);
	/*background: -moz-linear-gradient(top,  rgba(16,75,122,1) 0%, rgba(24,110,175,1) 50%, rgba(16,75,122,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(16,75,122,1) 0%,rgba(24,110,175,1) 50%,rgba(16,75,122,1) 100%);
	background: linear-gradient(to bottom,  rgba(16,75,122,1) 0%,rgba(24,110,175,1) 50%,rgba(16,75,122,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#104b7a', endColorstr='#104b7a',GradientType=0 );*/
    box-shadow: 1px 3px 7px 0 #333;
    -webkit-box-shadow: 1px 3px 7px 0 #333;
    -moz-box-shadow: 1px 3px 7px 0 #333
}

footer,footer a {
    font-weight: 400
}

ul#nopunto,ul.cdd {
    padding: 10px
}

ul#freccia {
    list-style-image: url(/images/infinito.gif);
    padding: 10px;
    margin: 0 20px
}

ul#freccia li,ul#freccia li a {
    font-size: .98em;
    padding: 0;
    line-height: 1.2em
}

ul.cdd {
    padding: 0
}

ul.cdd li {
    margin: 0 0 5px;
    padding: 5px;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px
}

ul.cdd li.cdd_select {
    background: rgba(115,184,237,.1)
}

.printable {
    display: none;
    position: relative;
    background: #fff;
    padding: 30px;
    width: 85%;
    max-width: 900px;
    margin: 20px auto;
    font: 12pt Georgia,"Times New Roman",Times,serif;
    line-height: 1.3;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px
}

#close,.stampa {
    position: absolute;
    cursor: pointer;
    height: 30px;
    width: 35px;
    font-size: 30px;
    font-weight: 700;
    color: #2e8dc9
}

#close {
    top: 3px;
    right: 6px
}

#close,#menu_ic li a,.stampa {
    display: block;
    text-align: center;
    text-decoration: none
}

.stampa {
    top: 6px;
    right: 35px
}

ul#menu_ic {
    margin: 0;
    padding: 0;
    list-style: none;
    float: right
}

#menu_ic li a {
    color: #404040;
    box-shadow: 1px 1px 3px 0 #404040;
    -webkit-box-shadow: 1px 1px 3px 0 #404040;
    -moz-box-shadow: 1px 1px 3px 0 #404040;
    text-shadow: -1px -1px 0 #ddd;
    padding: 6px;
    border-radius: 5px 5px 5px 5px;
    background: #d0d0d0;
    background: -webkit-linear-gradient(#e0e0e0,#a0a0a0);
    background: -o-linear-gradient(#e0e0e0,#a0a0a0);
    background: -moz-linear-gradient(#e0e0e0,#a0a0a0);
    background: linear-gradient(#e0e0e0,#a0a0a0)
}

#menu_ic #current a,#menu_ic li a:hover {
    background: #a0a0a0;
    background: -webkit-linear-gradient(#a0a0a0,#e0e0e0);
    background: -o-linear-gradient(#a0a0a0,#e0e0e0);
    background: -moz-linear-gradient(#a0a0a0,#e0e0e0);
    background: linear-gradient(#a0a0a0,#e0e0e0)
}

.sfondo {
    background-image: linear-gradient(to bottom,#fff 0%,#e2e4e8 100%)
}

.date,.date p {
    position: relative
}

.date {
    background: #600000;
    background: -moz-linear-gradient(top,#600000 0%,#b20000 100%);
    background: -webkit-linear-gradient(top,#600000 0%,#b20000 100%);
    background: linear-gradient(to bottom,#600000 0%,#b20000 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#600000', endColorstr='#b20000',GradientType=0 );
    float: left;
    width: 45px;
    height: 58px;
    top: -2px;
    -webkit-filter: drop-shadow(0 1px 3px rgba(0,0,0,.8))
}

.date p {
    color: #f6f6f6;
    font-family: Georgia,sans-serif;
    line-height: 1.2em;
	margin-top:3px;
    text-align: center;
    text-shadow: 1px 1px 3px #672321
}

.date .month {
    display: block;
    font-size: 1em;
    text-transform: uppercase
}

.date .day {
    display: block;
    font-size: 1.6em
}

.date .anno,.date .giorno_settimana {
    position: relative;
    top: 0;
    letter-spacing: .15em;
    text-transform: uppercase;
    font-size: .8em
}

.date .anno {
    top: -5px
}

.traditional:after,.traditional:before {
    border-top: 15px solid #ae0000;
    bottom: -13px;
    content: '';
    height: 0;
    position: absolute;
    width: 0
}

.traditional:after {
    border-right: 25px solid transparent;
    left: 0
}

.traditional:before {
    border-left: 25px solid transparent;
    right: 0
}

.ai1ec-date {
    max-width: 45px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    box-shadow: 1px 1px 4px 0 #666;
    -webkit-box-shadow: 1px 1px 4px 0 #666;
    -moz-box-shadow: 1px 1px 4px 0 #666;
    background: #cfd0f1;
    background: -moz-linear-gradient(top,#fff 0%,#cfd0f1 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(100%,#cfd0f1));
    background: -webkit-linear-gradient(top,#fff 0%,#cfd0f1 100%);
    background: -o-linear-gradient(top,#fff 0%,#cfd0f1 100%);
    background: -ms-linear-gradient(top,#fff 0%,#cfd0f1 100%);
    background: linear-gradient(to bottom,#fff 0%,#cfd0f1 100%);
    font-family: "Times New Roman"
}

.ai1ec-mese {
    font-size: 1em;
    letter-spacing: .15em;
    padding: .2em;
    text-transform: uppercase
}

.ai1ec-anno,.ai1ec-day,.ai1ec-giorno_settimana,.ai1ec-mese {
    color: #036;
    text-align: center;
    text-shadow: 1px 1px #fff
}

.ai1ec-day {
    letter-spacing: .1em;
    font-size: 1.6em;
    font-weight: 700
}

.ai1ec-anno,.ai1ec-giorno_settimana {
    position: relative;
    top: -1px
}

.ai1ec-giorno_settimana {
    text-transform: uppercase;
    letter-spacing: .15em;
    font-size: .8em
}

.ai1ec-anno {
    font-size: .9em;
    letter-spacing: .2em;
    background: #c6c7f0
}

.ai1ec-date-oggi {
    max-width: 45px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    box-shadow: 1px 1px 4px 0 #666;
    -webkit-box-shadow: 1px 1px 4px 0 #666;
    -moz-box-shadow: 1px 1px 4px 0 #666;
    background: #002f5f;
    background: -moz-linear-gradient(top,#3d88cb 0%,#002f5f 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#3d88cb),color-stop(100%,#002f5f));
    background: -webkit-linear-gradient(top,#3d88cb 0%,#002f5f 100%);
    background: -o-linear-gradient(top,#3d88cb 0%,#002f5f 100%);
    background: -ms-linear-gradient(top,#3d88cb 0%,#002f5f 100%);
    background: linear-gradient(to bottom,#3d88cb 0%,#002f5f 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d88cb', endColorstr='#002F5F',GradientType=0 );
    font-family: "Times New Roman"
}

.ai1ec-day-oggi,.ai1ec-mese-oggi {
    color: #fff;
    text-align: center;
    text-shadow: 1px 1px #036
}

.ai1ec-mese-oggi {
    padding: .2em;
    text-transform: uppercase;
    border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    font-size: 1em;
    letter-spacing: .15em
}

.ai1ec-day-oggi {
    letter-spacing: .1em;
    font-size: 1.6em;
    font-weight: 700
}

.ai1ec-anno-oggi,.ai1ec-giorno_settimana-oggi {
    position: relative;
    top: -1px;
    color: #fff;
    text-align: center
}

.ai1ec-giorno_settimana-oggi {
    text-transform: uppercase;
    letter-spacing: .15em;
    font-size: .8em;
    text-shadow: 1px 1px #036
}

.ai1ec-anno-oggi {
    font-size: .9em;
    letter-spacing: .2em;
    text-shadow: 1px 1px #333;
    background: #0f3961;
    border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px
}

.flex-video {
    position: relative;
    padding-bottom: 40%;
    height: 0;
    margin-bottom: 0;
    overflow: hidden
}

.flex-video.widescreen {
    padding-bottom: 57.25%
}

.flex-video,.flex-video.vimeo {
    padding-top: 0
}

.flex-video embed,.flex-video iframe,.flex-video object {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

@media only screen and (max-device-width:800px),only screen and (device-width:1024px) and (device-height:600px),only screen and (width:1280px) and (orientation:landscape),only screen and (device-width:800px),only screen and (max-width:767px) {
    .flex-video {
        padding-top: 0
    }
}

.menu_top_visita_fotografica {
    display: none
}

@media only screen and (max-width:320px) {
    .schede16,.schede25,.schede33,.schede50 {
        width: 100%
    }

    .wrap_schede {
        margin: 8px 0
    }

    .wrapl,.wrapr {
        padding: 10px 0 0
    }

    .w10,.w100,.w20,.w30,.w40,.w50,.w60,.w70,.w80,.w90 {
        width: 100%
    }

    #blog_post,#blog_post_2,.left,.right {
        display: none
    }

    .dipartimento {
        width: 100%
    }

    header {
        height: auto
    }

    .logo_left {
        text-align: center;
        float: none;
        width: 100%
    }

    .logo_center {
        display: none
    }

    .titolo_logo {
        font-family: 'Yanone Kaffeesatz',sans-serif;
        text-align: center;
        margin: 0 auto;
        position: relative;
        top: .6em;
        font-size: 3.2em;
        letter-spacing: .08em;
        font-weight: 300;
        color: #fff;
        text-shadow: 3px 3px 6px #02274a;
        white-space: nowrap
    }

    .logo_right {
        text-align: center;
        float: none;
        width: 100%
    }

    .left_due_blocchi_uguali_home,.right_due_blocchi_uguali_home {
        display: none
    }

    .promo {
        display: block
    }

    .promo1 {
        float: left;
        width: 50%;
        margin-bottom: .8em;
        min-width: 105px
    }

    .menu_top_visita_fotografica {
        display: block
    }

    .menu_top_home {
        width: 100%;
        display: block;
        height: 180px
    }

    #contenitore {
        width: 100%;
        max-width: 20em;
        background: #fff;
        height: 200px
    }

    #content {
        width: 100%;
        min-height: 0;
        float: none
    }

    .title {
        font-size: .95em
    }

    .commento {
        font-size: .9em
    }

    .caption {
        width: 92%;
        line-height: 90%;
        padding: .4em .8em
    }

    .note_testo1 {
        margin: 0
    }

    .note_testo1,.note_testo2,.note_testo3 {
        text-align: center;
        float: none;
        width: 100%
    }

    #inner_content {
        width: 100%;
        max-width: 320px;
        float: left;
        background: #fff
    }

    .center {
        float: left
    }

    .center,.left_due_blocchi,.left_due_blocchi_uguali,.right_due_blocchi,.right_due_blocchi_uguali {
        width: 100%
    }

    .w_adatta {
        min-height: 0
    }

    .left_home,.right_home {
        float: left;
        width: 100%
    }

    .center_full {
        height: 190px
    }

    .h3,.h3.grigio {
        width: 100%;
        text-align: center;
        margin: 0 0 4.1666% auto
    }

    #blog,section.testo {
        width: 100%;
        float: left
    }

    section.testo {
        max-width: 320px;
        margin-top: 2.833%
    }

    #blog {
        margin: 3.125% auto 0
    }

    p.blog {
        width: 85%;
        margin: 0 auto;
        font-size: 1em
    }

    #img_blog {
        width: 100%;
        text-align: center;
        margin: 8.25% auto
    }

    footer {
        font-size: 1em;
        padding-top: 5%;
        padding-bottom: 5%
    }
}

@media only screen and (min-width:321px) and (max-width:480px) {
    .schede25 {
        width: 100%;
    }
	
	.schede33{
		width: 100%;
	}

    .wrap_schede {
        margin: 8px
    }

    .entry_content {
        padding: 0;
        margin: 0;
    }

    .wrapl,.wrapr {
        padding: 10px 0 0;
    }

    .w10,.w100,.w20,.w30,.w33,.w40,.w50,.w60,.w70,.w80,.w90 {
        width: 100%;
    }

    #blog_post,#blog_post_2,.left,.right {
        display: none
    }

    #logo_poli {
        text-align: center;
        float: none;
        width: 100%
    }

    #dipartimento {
        float: none;
        width: 100%;
        font-size: 1.8em;
        margin: .3em 0
    }

    #logo_matematica,.left_due_blocchi_uguali_home,.right_due_blocchi_uguali_home {
        display: none
    }

    .promo {
        display: block
    }

    .promo1 {
        float: left;
        width: 50%;
        margin-bottom: .8em;
        min-width: 105px
    }

    .menu_top_home,.menu_top_visita_fotografica {
        display: block
    }

    #contenitore {
        width: 100%;
        max-width: 30em;
        background: #fff;
        height: 200px
    }

    #content {
        width: 100%;
        min-height: 0;
        float: left
    }

    .title {
        font-size: .95em
    }

    .commento {
        font-size: .9em
    }

    .caption {
        width: 96%;
        line-height: 90%;
        padding: .4em .8em
    }

    .logo_left {
        width: 50%
    }

    #clear,.logo_center {
        display: none
    }

    .logo_right {
        width: 50%
    }

    .note_testo1 {
        margin: 0
    }

    .note_testo1,.note_testo2 {
        text-align: center;
        float: none;
        width: 100%
    }

    .note_testo3 {
        text-align: center;
        min-width: 260px
    }

    .note_testo3,.w1001 {
        width: 100%;
        float: none
    }

    .gallery {
        display: block;
        float: left;
        height: 180px
    }

    #inner_content {
        float: left;
        background: #fff
    }

    .center {
        margin-top: 4.16%
    }

    .center,.left_due_blocchi,.left_due_blocchi_uguali,.right_due_blocchi,.right_due_blocchi_uguali {
        width: 100%
    }

    .w_adatta {
        min-height: 0
    }

    .left_home,.right_home {
        float: left;
        width: 100%
    }

    .center_full {
        height: 190px
    }

    .h3,.h3.grigio {
        width: 100%;
        margin: 0 0 4.1666% auto;
        text-align: center
    }

    #blog,#inner_content,section.testo {
        width: 100%;
        max-width: 480px
    }

    section.testo {
        float: left;
        margin-top: 2.833%
    }

    #blog {
        min-width: 321px;
        margin: 3.125% auto
    }

    p.blog {
        width: 60%;
        margin: 0 auto;
        font-size: 1em;
        padding: 3.125% 0
    }

    #img_blog {
        width: 100%;
        text-align: center;
        margin: 6.25% auto
    }

    footer {
        font-size: 1.1em;
        padding-top: 5%;
        padding-bottom: 4%
    }
}

@media only screen and (min-width:481px) and (max-width:680px) {
    .schede25 {
        width: 50%
    }
	
	.schede33{
		width: 50%;
	}

    .argomento {
        height: 170px
    }

    .w10,.w100,.w20,.w30,.w33,.w40,.w50,.w60,.w70,.w80,.w90 {
        width: 100%
    }

    .wrapl,.wrapr {
        padding: 10px 0 0
    }

    .left,.left_due_blocchi_uguali_home,.right,.right_due_blocchi_uguali_home {
        display: none
    }

    .menu_top_home,.menu_top_visita_fotografica,.promo {
        display: block
    }

    #contenitore {
        max-width: 42.5em;
        margin: 0 auto;
        background: #fff;
        height: 200px
    }

    #content {
        width: 100%;
        min-height: 0;
        float: left
    }

    .logo_left {
        width: 50%
    }

    #clear,.logo_center {
        display: none
    }

    .logo_right {
        width: 50%
    }

    .note_testo1 {
        margin: 0
    }

    .note_testo1,.note_testo2,.note_testo3 {
        text-align: center;
        float: none;
        width: 100%
    }

    .note_testo3 {
        min-width: 260px
    }

    .title,p.blog {
        font-size: 1em
    }

    .commento {
        font-size: .95em
    }

    .caption {
        width: 94%;
        padding: .4em 1.4em
    }

    #inner_content {
        width: 100%;
        max-width: 680px;
        background: #fff
    }

    #inner_content,.center {
        margin: 0 auto;
        float: left
    }

    .center,.left_due_blocchi_uguali,.right_due_blocchi_uguali {
        width: 100%
    }

    .left_home,.right_home,section.testo {
        float: left;
        width: 100%
    }

    .w_adatta {
        min-height: 0
    }

    .center_full {
        height: 190px
    }

    .h3,.h3.grigio {
        width: 100%;
        margin: 0 0 4.1666% auto;
        text-align: center
    }

    section.testo {
        max-width: 680px;
        margin-top: 2.833%
    }

    #blog {
        width: 50%;
        margin: 3.125% auto;
        border-right: 0
    }

    p.blog {
        width: 80%;
        margin: 0 auto
    }

    #img_blog {
        width: 100%;
        text-align: center;
        margin: 6.25% auto
    }

    #blog_post {
        width: 45%;
        text-align: center;
        margin-top: 3.125%;
        border-left: 1px solid #7491ae;
        border-right: 0
    }

    footer {
        font-size: 1.2em;
        padding-top: 5%;
        padding-bottom: 4%
    }
}

@media only screen and (min-width:681px) and (max-width:778px) {
    .schede25 {
        width: 25%
    }

    .argomento {
        height: 160px
    }

    .schede50-2 {
        width: 100%
    }

    .left_due_blocchi_uguali_home,.right_due_blocchi_uguali_home {
        display: none
    }

    #contenitore,#inner_content {
        max-width: 48.625em;
        margin: 0 auto;
        background: #fff
    }

    #inner_content {
        width: 100%;
        max-width: 778px
    }

    .titolo_logo {
        font-size: 2em
    }

    #logo_poli {
        text-align: center;
        float: none;
        width: 100%
    }

    #dipartimento {
        float: none;
        width: 100%;
        font-size: 2.8em;
        margin: 0
    }

    #logo_matematica {
        display: none
    }

    .title {
        font-size: 1.15em
    }

    .commento {
        font-size: 1em
    }

    .caption {
        width: 94%;
        line-height: 90%;
        padding: .7em 1.4em
    }

    .promo {
        display: block
    }

    .center_full {
        height: 160px
    }

    .left_home,.right_home {
        float: left;
        width: 100%
    }

    .note_testo1 {
        margin: 0
    }

    .note_testo1,.note_testo2,.note_testo3 {
        text-align: center;
        float: none;
        width: 100%
    }

    .note_testo3 {
        min-width: 260px
    }
}

@media only screen and (min-width:778px) and (max-width:940px) {
    .schede50-2 {
        width: 100%
    }

    .note_testo1 {
        margin: 0
    }

    .note_testo1,.note_testo2,.note_testo3 {
        text-align: center;
        float: none;
        width: 100%
    }

    .titolo_logo {
        top: .8em;
        font-size: 2.4em
    }

    #logo_matematica {
        display: none
    }
}

